.u-section-1 {
  background-image: url("images/302399429-01.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 872px;
}

.u-section-1 .u-shape-1 {
  width: 718px;
  height: 764px;
  margin: 54px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 945px;
  margin: -683px 40px 54px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 683px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 241px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 342px;
  background-image: url("images/shutterstock_19258680561.jpg");
  background-position: 83.97% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 342px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 100px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 7px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 342px;
  background-image: url("images/thermoforming2021061652.jpg");
  background-position: 50% 90.99%;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-1 .u-shape-1 {
    height: 738px;
    margin-left: -18px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 886px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 12px;
  }

  .u-section-1 .u-image-1 {
    min-height: 296px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 296px;
  }

  .u-section-1 .u-image-2 {
    min-height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-shape-1 {
    width: 654px;
    height: 680px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 681px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 82px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    padding: 9px 16px 11px 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
    background-position: 70.88% 50%;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 417px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 56px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 264px;
    background-position: 100% 90.99%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 446px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-image-1 {
    min-height: 349px;
    background-position: 100% 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 134px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-2 {
    min-height: 424px;
    background-position: 100% 50%;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-1 .u-shape-1 {
    height: 461px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 290px;
    margin-top: -508px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 267px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 88px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 324px;
    background-position: 97.79% 50%;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 179px;
}

.u-section-2 .u-text-1 {
  width: 800px;
  margin: 34px auto 0;
}

.u-section-2 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 300px;
  min-width: 140px;
  white-space: nowrap;
  margin: 24px auto 34px;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}